.widget.widget-blog-posts .widget-body .media {
	border-bottom-color: #e6e7e8;
}

.widget.widget-blog-posts .media .media-body .media-heading a,
.widget.widget-blog-posts .media .media-body .meta a,
.widget.widget-blog-posts .media .media-body .meta a.author {
	color: #107fc9;
}

.widget.widget-blog-posts .media .media-body .meta,
.widget.widget-blog-posts .media .media-body .meta span.author {
	color: #353535;
}

.inverted-colors .widget.widget-blog-posts .widget-body .media {
	border-bottom-color: #808080;
}

.inverted-colors .widget.widget-blog-posts .media .media-body .meta,
.inverted-colors .widget.widget-blog-posts .media .media-body .meta span.author {
	color: #e6e7e8;
}